Subject: Attn. Architects:

From: [email-masked]
Date: Fri, 26 May 95 09:39:19 -0500

If you have ever earned over $250,000 in one year, I would like to
hear from you!
 
I am currently writing a book and creating a World Wide Web site
entitled "Breaking the $50K barrier -- How People Have Earned
$250,000 or More in One Year". The aim is to: 1) to let many
people benefit from your experience, 2) illustrate, through example,
the fact that people from MANY different professions can achieve
massive success.
 
Please e-mail me at [email-masked] or [email-masked] and let's talk!
Thanks, --Tim